header .header-mega-wraper {max-width:100%;}
nav.mega-menu-head-navbar.navbar.navbar-default {background: transparent;
    display: block;
    margin: 0 auto;}
.navbar-header .navbar-brand img {padding:0; margin:0; border:0;}

ul.dropdown-menu.mega-dropdown-menu {width:100%;}

header .sub-mega-wraper {max-width:100%;}
header .sub-mega-wraper .navbar-default1 {max-width:1370px; margin:0 auto; display:block;}

/*navigation css**/
.header-mega-wraper{max-width: 1370px; background-color:#fffdf4;}
.sun-international-mega-menu{width:100%;padding:0;}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav>.mega-dropdown {position: static; width:100%;}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav>.mega-dropdown-menu{
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav.mega-dropdown-menu > li > ul {padding: 0; margin: 0;}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav.mega-dropdown-menu > li > ul > li {list-style: none;}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  white-space: normal;
}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav.mega-dropdown-menu > li ul > li > a:hover,
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}
.HotelsDestination-links {padding:0 0 30px 0; border-bottom:2px solid #e6e6e6;}
.HotelsDestination-links>.list-links>.dropdown-header {
  color: #b3b3bf;
  font-size: 18px;
  font-weight:300;
}
@media screen and (min-width: 768px) { 
	.HotelsDestination-links {border-bottom:0;}
}

.menu-item-nav>li>a{color:#0a214f;}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav.mega-dropdown-menu form {margin:3px 20px;}
.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .mega-menu-head-navbar.megaMenu-Nav.nav.mega-dropdown-menu .form-group {margin-bottom: 3px;}
.sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default .navbar-nav>.highlighted>a, .sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default .navbar-nav>.highlighted>a:focus, .sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default .navbar-nav>.highlighted>a:hover {color: #FFF; background-color: #0a214f;}
.sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default .navbar-brand, .sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default .navbar-brand:hover {color: #0a214f; background: #FFF;}
.sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default {
    background-color: #FFF;
    border-bottom:2px solid #0a214f;
	border-radius:0;
}

.float-right{float:right;}
.float-left{float: left;}

.navbar-default .navbar-form {border:none;}

.sun-heading-links{
    font-size: 24px;
    line-height: 1.2;
    color: #0a214f;
    text-align: left;
    text-transform: capitalize;
    padding-bottom: 25px;
}
.sun-heading-links{margin: 0;text-transform: capitalize;font-weight: 100;}
.sun-logIn-heading{
    color: #292629;
    font-size: 38px;
    text-align: left;
    padding-bottom: 20px;
	padding-left:15px;
    text-transform: capitalize;
}
.mega-dropdown-menu >.HotelsDestination-links> li > ul > li {list-style: none; cursor:pointer;}
.links-heading{padding: 15px;}
.mega-dropdown-menu .link-list-border{border-right:2px solid #e6e6e6; padding:0;}
.list-links> ul> li:hover,.list-links> ul> li:focus {background:#f6f4f6;}
.list-links> ul> li> a:hover,.list-links> ul> li> a:focus {color:#0a214f;}
.list-links> ul> li> a{color: #0a214f;padding:0 15px;}

/************Time Share Unit**********************/
.TimeShareUnit {clear:both; padding: 40px 15px 15px;}
.TimeShare-icon>img {padding:20px 0 0 0;}
.TimeShare-icon{padding:0; text-align:center;}
.TimeShareUnit  .TimeShare-info  .TimeShare-info-link{
	color: #3c70b1 ;
	padding:0;
    font-size:14px;
    cursor:pointer;
	text-decoration:underline;
    padding-left:0;
}
.TimeShareUnit  .TimeShare-info  .TimeShare-info-link:hover{color:#0a214f;text-decoration:none;}
.TimeShareUnit .TimeShare-info {
	text-align:left;
    font-size: 17px;
	color:#0a214f;
	text-transform: capitalize;
}
/************Time Share Unit ends**********************/

/************Experiences**********************/
.list-links> ul>.Experiences-menu-header {color: #0a214f;}
.Experiences-menu> ul> li {line-height:20px;}
.Experiences-menu> ul> li> a {color:#292629;}
.sun-international-mega-menu>.mega-wraper {background-color:#FBFAFB;}
.sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default {margin:0;}
.sun-international-mega-menu>.mega-wraper>.header-mega-wraper>.navbar-default .navbar-toggle {
    border: none;
	background:#FFF;
	margin-left: 0;
    margin-right: 5px
}
.sub-mega-wraper {background-color:#f6f4f6; text-align:center;}
.sun-city-menu>a {color:#ffffff;}
.SunCityHeading {float:none; text-align:left;}
.mega-dropdown-menu {margin-top:2px;}
.sun-nav-search {display:none;}
.mega-menu-head-navbar>.navbar-header>.login-booking-wraper>.sun-head-search {float: left;width: 300px;}

.login-booking-wraper>.mega-menu-header-buttons {clear: both;display: inline-block; margin:0 auto;}

.mega-menu-header-buttons button {margin:0 auto;}

@media screen and (max-width: 767px) { 
	.mega-menu-header-buttons button.btn.btn-secondary {max-width: 60px; line-height: 100%; padding: 15px 2px; border-radius:0; font-size:12px;}
	.navbar-nav .open .dropdown-menu .dropdown-header {padding:5px 15px 5px 0;}
}

@media screen and (min-width: 310px) and (max-width: 1240px) { 
	.sun-international-search{display:none;}
	.sun-nav-search{display:block;}
	.mega-menu-header-buttons {float:right;}
}

.mega-menu-head-navbar>.navbar-header>.login-booking-wraper{
	top: 0;
    position: absolute;
    right: 0;
	z-index:1;
	margin:10px 0;
}
.megaMenu-Nav .nav>li>a {padding:15px 8px;}
.login-booking-wraper> .navbar-form>.navbar-nav>li>a {line-height: 15px;}
.login-booking-wraper> .navbar-form {margin:0;}
.menu-item-nav>li>a {padding: 10px 8px;}
.sub-mega-wraper .navbar-default1{margin:0;min-height:0;border:none;}
.login-booking-wraper> .navbar-form> .login-dropdown {margin:7px;}
.log-in-register-btn> a{padding:10px 5px;}

/************megamenu navbar responsive code*****************/
@media only screen and (max-width:1240px){     
  .megaMenu-Nav>.navbar-nav>.mega-dropdown>.mega-dropdown-menu { border-top: none;}
  .sun-international-mega-menu-wraper>.navbar-header-Wraper>.navbar-header {float: none;}
  .sun-international-mega-menu-wraper> .navbar-left,.sun-international-mega-menu-wraper> .navbar-right {float: none;}
  .navbar-toggle {display: block !important;}
  .sun-international-mega-menu-wraper>.navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
  .sun-international-mega-menu-wraper>.navbar-fixed-top {top: 0; border-width: 0 0 1px;}
  .sun-international-mega-menu-wraper>.navbar-collapse.collapse {display: none!important;}
  .sun-international-mega-menu-wraper>.navbar-nav {float: none!important;}
  .sun-international-mega-menu-wraper>.navbar-nav>li {float: none;}
  .sun-international-mega-menu-wraper>.navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px;}
  .sun-international-mega-menu-wraper>.collapse.in {display:block;}
  .sun-international-mega-menu-wraper>.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;}
	.login-booking-wraper> .navbar-form> .login-dropdown {float:left;}
	.booking-button-wraper .primary-btn {padding: 8px 13px;}
	.megaMenu-Nav>.nav li.dropdown.open a.dropdown-toggle {
		height: auto;
		background:#0a214f;
		color: #FFF;
		border-right:none;}
	.megaDropDwn3{width:100%;}
	.sun-city-menu-items>li>.menu-item-nav>.dropdown >a {border-bottom: 1px solid rgba(255,255,255,.3);color:#ffffff;}
	.sub-mega-wraper .wraper .navbar-default1 .sun-city-menu-items >li>.nav .open>a, .sub-mega-wraper .wraper .navbar-default1 .sun-city-menu-items >li>.nav .open>a:hover {border-color: #5b8c2f;}
	.sub-mega-wraper .wraper .navbar-default1 .sun-city-menu-items >li> .nav li a:focus {color: #FFF;}
	.mega-menu-header-buttons button {margin:0 auto; padding:17px 20px; border-radius:0;}
	.HotelsDestination-links {padding:15px;}
	.HotelsDestination-links.col-sm-4 > .link-list-border {border:0; margin-bottom:20px !important;}
	.HotelsDestination-links:last-child > .Experiences-menu,
	.megaDropDwn3 .HotelsDestination-links > .link-list-border,
	.megaDropDwn4 .HotelsDestination-links > .link-list-border {border:0;}
}

@media only screen and (max-width:1199px){     
	.HotelsDestination-links:nth-child(2) > .Experiences-menu.link-list-border {border:0;}
}

@media only screen and (min-width:1241px){
	.header-mega-wraper>.mega-menu-head-navbar>.navbar-collapse.collapse, .navbar-default1>.nav-tabs>.navbar-collapse.collapse {display: block;}
	.megaMenu-Nav .navbar-nav>.open>a:before, .megaMenu-Nav .navbar-nav >.open>a:hover:before{
		content: "";
		border-top: 7px solid #0a214f;
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
		position: absolute;
		top: 70px;
		left: 45%;
		z-index: 2000;}
	.megaMenu-Nav .navbar-nav>.open>a:after, .megaMenu-Nav .navbar-nav >.open>a:hover:after {
		content: "";
		border-bottom: 17px solid transparent;
		border-right: 19px solid transparent;
		border-left: 19px solid transparent;
		position: absolute;
		top: -17px;
		z-index: 8;}
	.sun-city-menu-items .wrapper .list>.highlighted>a:before {
		content: "";
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
		position: absolute;
		top: 100%;
		left: 45%;
		left: calc(50% - 7px);
		z-index: 2000;}
	.sun-city-menu-items .wrapper .list>.highlighted>a:after {
		content: "";
		border-bottom: 17px solid transparent;
		border-right: 19px solid transparent;
		border-left: 19px solid transparent;
		position: absolute;
		top: -17px;
		z-index: 8;}
	.sun-city-menu-items .nav .open>a {border-color:transparent;}
	.megaMenu-Nav>.nav li.dropdown.open a.dropdown-toggle {
		height: auto;
		background:#0a214f;
		color: #FFF;
		border-right:none;}
	.sub-mega-wraper .wrapper{padding:0;}
	.login-booking-wraper>.mega-menu-header-buttons {margin:3px 15px 5px auto;}
}

@media only screen and (min-width:1400px){
	nav.mega-menu-head-navbar.navbar.navbar-default {max-width:1370px;}
	.login-booking-wraper>.mega-menu-header-buttons {margin:3px auto 5px auto;}
}

@media (max-width:557px) and (min-width:310px) {
	.login-booking-wraper> .navbar-form>.navbar-nav>li>a {line-height: 12px;}
	.booking-button-wraper .primary-btn {line-height: 12px;}
	.login-booking-wraper {width:65%;}
	.icon-small-arrow-right {display:none;}
	.log-in-register-btn> a {padding: 7px 5px;}
	.log-in-register-btn {width:88px;}
	.img-sun-international {padding-right:0; padding-bottom:0;padding-left: 0;}
	.mega-menu-header-buttons {margin:0 5px;}
	.primary-booking-btn {margin-left: 5px;}
}

.nav-search{padding:0 15px;}
.wrapper input[type="text"] {position: relative;}
.sun-international-search>input[type=text] {
	position: relative;
    width: 80px;
    z-index:10000;
    margin-top: 10px;
    margin-bottom: 10px;
    float:right;
    box-sizing: border-box;
    border:none;
    border-radius: 4px;
    font-size: 14px;
    background-color: transparent;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 5px 10px 27px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.icon-search{
    font-size: 20px;
    background: transparent;
    clear: both;
    position: absolute;
	color:#0a214f;
}
.sun-international-search>input[type=text]:focus {
    width: 100%;
    outline: 0;
    border: 1px solid #908c9c;
    padding: 15px;
    background: #ffffff;
    cursor: auto;
}
.nav-search{display: none;}
.booking-button-wraper{padding-right:0;}
.sun-international-mega-menu-wraper .mega-wraper  .header-mega-wraper .mega-menu-head-navbar {border:none; border-radius: 0;}

.megaMenu-Nav>.navbar-nav>.mega-dropdown>a {padding:15px; line-height: 20px;}
.megaMenu-Nav>.navbar-nav>.mega-dropdown >.open {border-right:none;}

.megaMenu-Nav>.navbar-nav>.mega-dropdown>.mega-dropdown-menu {height:auto; padding-bottom: 15px; border:0; border-top:2px solid #0a214f; margin-top:0; background: #fbfafb; box-shadow:none; border-radius:0;}
.sun-city-menu-items>li>.menu-item-nav>.dropdown >a {height: auto; padding:10px 5px; color: #0a214f;}
.sun-city-menu-items>li>.menu-item-nav>li{ height:auto;border:none;}
.sun-city-menu-items>li>.menu-item-nav{border:none;}

.megaMenu-Nav>.nav li.dropdown.open {overflow: visible; border-right: none;}

@media only screen and (min-width: 960px){
	.mega-wraper>.header-mega-wraper>.mega-menu-head-navbar>.megaMenu-Nav> .nav li .dropdown-menu li {
		display: inline-block;
		float: left;
		text-transform: capitalize;
		margin:0;}
}
.mega-wraper>.header-mega-wraper>.mega-menu-head-navbar>.megaMenu-Nav>.nav.navbar-nav li {
    height: auto;
    position: static;
    overflow: visible;
    text-transform: capitalize;
	margin:0;
}
.sub-mega-wraper .navbar-default1 .nav.navbar-nav li {
    height: auto;
    position: static;
    overflow: visible;
    text-transform: capitalize;
}

@media only screen and (max-width: 1240px){
	.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .navbar-default .navbar-collapse {background-color:#fffdf4; padding-left:0; clear:both; padding-right:0;}
	.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .navbar-default .navbar-collapse ul {padding:0px; margin:0; width:100%; position:relative;}
	.sun-international-mega-menu-wraper>.mega-wraper>.header-mega-wraper>.navbar-default .navbar-collapse li a {border-top: none;}
	.megaMenu-Nav> .navbar-nav> .mega-dropdown>a {padding:10px !important;}
	.navbar-header-Wraper .navbar-header .navbar-toggle {float: left;}
	.sub-mega-wraper .navbar-default1 .navbar-collapse.in {margin: 0; padding:0;}
	.navbar-default1 .sun-city-menu {width:100%;}
	.mega-wraper .header-mega-wraper .navbar-default .navbar-toggle {margin-left:0;}
	.list-links>ul>li>a {border-bottom:none;}
}

@media only screen and (min-width: 992px){
	.sun-international-mega-menu-wraper> .navbar-nav>li>a {padding-top: 0; padding-bottom: 0;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
	.mega-menu-head-navbar .navbar-header-Wraper .navbar-header {width:100%; height:auto; min-height:55px;}
}

@media only screen and (min-width: 768px){
	.list-links{border:none;}                  
}

@media only screen and (min-width: 960px) and (max-width: 1240px){
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .nav li .dropdown-menu {position: static;}
}

.navbar-header-Wraper .navbar-header .login-booking-wraper {position: absolute; right: 0;}
.list-links>ul>li>a {line-height:14px;}
.list-links>ul>li>a {
	font-weight: 400;
    text-transform: capitalize;
    color: #0a214f;
    font-size: 14px;
	padding:8px 33px;
	display:inline-block;
}
.list-links>ul>li{
	padding:0;
	width:100%;
	text-align:left;
}
.list-links>ul>li>a:hover, .list-links>ul>li>a:focus {
    background:transparent;
    color:#0a214f;
    text-decoration: none;
}
.list-links>ul>li:hover>a, 
.list-links>ul>li:focus>a {font-weight:700;}

.list-links .dropdown-header {
	font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    color: #000000;
    font-size: 17px;
	margin-bottom:5px !important;
}

@media only screen and (max-width: 1240px){
	.sun-international-mega-menu-wraper .mega-wraper .header-mega-wraper .navbar-default .navbar-collapse li a {margin: 0!important; padding-left:0; padding-right:0; border-bottom: none!important;}
	.sun-mega-links>a:focus {color:#ffffff;}
	.sub-mega-wraper .scroller{display:none;} 
	.sun-international-search>input[type=text]:focus {padding:10px;}
	.icon-search {margin-top: 0;}
}

.navbar-default .navbar-toggle {margin-top: 0; height: 54px; margin-bottom: 0; border: 0; border-radius: 0;}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {background: #0a214f;}

.navbar-default .navbar-toggle span.icon-bar {background:#0a214f;}
.navbar-default .navbar-toggle:focus span.icon-bar,
.navbar-default .navbar-toggle:hover span.icon-bar {background:#ffffff;}

@media only screen and (max-width: 991px){
	.sun-international-mega-menu-wraper .mega-wraper .navbar-nav .open .dropdown-menu .dropdown-header {text-transform: capitalize;}
	.sun-city-menu-items .navbar-nav>li>a {line-height: 20px; text-transform: capitalize;}
	.mega-dropdown-menu .HotelsDestination-links .last-link-column {border-right:none;}
}

.navbar-header .navbar-brand img {padding:0;}
.megaheading-link {
    font-family: 'Museo Sans';
	font-size: 32px;
    line-height: 1.2;
    color: #0a214f;
    margin: 0;
    text-transform: capitalize;
    font-weight: 100;
    text-align: left;
    text-decoration: none;
    padding-left: 0;
    padding-right: 0;
}
.megaheading-link .icon-small-arrow-right {position:relative; top:5px;}

.sun-heading-links>a.megaheading-link:hover {color:#0a214f;border-bottom:1px solid #0a214f;text-decoration:none;}
.sun-city-menu-items  .nav li.dropdown.highlighted {overflow: visible;}
.sun-city-menu-items .nav li.dropdown.open a.dropdown-toggle {background: transparent; color:#fff!important;}

@media only screen and (min-width:1241px){
	.mega-wraper{position:relative;width:100%;z-index:1000;height:70px;top:0px;background: #fffdf4;border-bottom: 2px solid #f7f5ec;}
	.header-mega-wraper{position:fixed; width:100%; z-index:3;background: #fffdf4;border-bottom: 2px solid #f7f5ec;}
	.sub-mega-wraper{    
		position: fixed;
		z-index: 2;
		border-top: 1px solid #fff;
		top: 70px;
		height: 50px;
		width: 100%;}
}

@media only screen and (max-width: 1240px){
	.Experiences-menu>.nav.navbar-nav li a {padding-left: 0!important; padding-right: 0!important;}
	.Experiences-menu {border:0;}
}

.icon-small-arrow-right:focus {
    width: 100%;
    outline: 0;
    border: 1px solid #0a214f;
    padding: 8px;
    cursor: pointer;
}

@media (min-width: 992px) and (max-width: 1240px){
	.mega-menu-head-navbar>.navbar-header-Wraper>.navbar-header{width:100%; height:auto; min-height:55px;}
}

@media only screen and (max-width: 1240px){
	.sun-international-mega-menu-wraper> .navbar-collapse.in {margin:0;}
	.icon-search {right: 73px; top:22px;}
	.header-mega-wraper>.mega-menu-head-navbar.megaMenu-Nav>ul>.mega-dropdown .open>a:focus {color:#ffffff;}
}

.scroll-wraper .navbar-default1{min-height:0;}

@media only screen and (max-width: 1240px){           
        .sun-mega-links {border-bottom: 1px solid #e6e5e1;}
		.navbar-collapse.collapse {display: none !important; visibility: hidden !important;}
		.navbar-collapse.collapse.in {display: block !important; visibility: visible !important;}
		.nav.navbar-nav, .nav.navbar-nav li {width: 100%; list-style:none;}
		li.nav-search {background:#ffffff;}
}

.sun-city-menu-items>li>.menu-item-nav>.dropdown >a {text-transform: capitalize;}
.sun-city-menu {
    margin-right: 1px;
    position:relative;}
.navbar-default1 .nav-tabs{border-bottom:none;}

@media only screen and (min-width: 1241px){
	.sun-head-search{position:relative;}
	.icon-search{top:25px;right:60px;}       
}

@media only screen and (max-width: 1240px){
	.sun-city-menu-items .wrapper {overflow-y:auto; height:auto !important; width:100%; top:-1px;}
	.sun-city-menu-items .wrapper .list {position:relative !important; min-width:0; }
	.sun-city-menu-items .wrapper .list li {margin:0; width:100%; display:block !important; overflow:auto; border-bottom: 1px solid rgba(255,255,255,.3);}
	.sun-city-menu-items .wrapper .list>li>a {color:#ffffff;}
	.sub-mega-wraper .scroller {display:none !important;}
}

@media only screen and (min-width: 1241px){
	.sub-mega-wraper .navbar-default1{height:70px;}
	.sun-city-menu-items .wrapper .list>li>a{border-radius:0;}
	.sun-city-menu-items .wrapper .list>li>a:hover {background:transparent;border-left: none; border-right: none;}
	.sun-city-menu-items .wrapper .list>.highlighted>a:hover{color:#ffffff;}
}

/***************Mega menu scroll css******************/
.sun-city-menu-items .wrapper {   
    position:relative;
    margin:0 auto;
    padding:0;
    overflow:hidden;
  	height:70px;
}
.sun-city-menu-items .wrapper .list {
    position:absolute;
    left:0px;
    top:0px;
  	min-width:3000px;
    margin-top:0px;
}
.sun-city-menu-items .wrapper .list li{
	display:table-cell;
    position:relative;
    text-align:center;
    cursor:grab;
    cursor:-webkit-grab;
   	border-left: none;
    vertical-align:middle;
}
.sub-mega-wraper .scroller {
  text-align:center;
  cursor:pointer;
  display:none;
  padding:7px;
  padding-top:22px;
  white-space:no-wrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  vertical-align:middle;
  background-color:#ffffff;
}
.sub-mega-wraper .scroller-right {float:right; background: transparent;}
.sub-mega-wraper .scroller-left {float:left; background: transparent;}

/*---Background on the basis of color pallets for submenu starts---*/
@media only screen and (min-width: 1241px){
/*--navy-blue = carousel, federal palace, naledi sun,
				custom: boardwalk, golden valley, sibaya, --*/
	.sub-mega-wraper .navy-blue>.sun-city-menu {background: #0a214f;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.navy-blue {background-color: rgba(10,33,79,.8);}
	.navy-blue>.sun-city-menu-items .wrapper .list>li>a:hover,
	.navy-blue>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #0a214f;}
	
/*--light-green = sun city --*/
	.sub-mega-wraper .light-green>.sun-city-menu {background: #7dba00;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.light-green {background-color: rgba(125,186,0,.8);}
	.light-green>.sun-city-menu-items .wrapper .list>li>a:hover,
	.light-green>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #7dba00;}
	
/*--light-blue = grandwest --*/
	.sub-mega-wraper .light-blue>.sun-city-menu {background: #5bc2e7;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.light-blue {background-color: rgba(91,194,231,.8);}
	.light-blue>.sun-city-menu-items .wrapper .list>li>a:hover,
	.light-blue>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #5bc2e7;}

/*--blue = windmill--*/
	.sub-mega-wraper .blue>.sun-city-menu {background: #004c83;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.blue {background-color: rgba(0,76,131,.8);}
	.blue>.sun-city-menu-items .wrapper .list>li>a:hover,
	.blue>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #004c83;}
	
/*--maroon = carnival city --*/
	.sub-mega-wraper .maroon>.sun-city-menu {background: #cf035c;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.maroon {background-color: rgba(207,3,92,.8);}
	.maroon>.sun-city-menu-items .wrapper .list>li>a:hover,
	.maroon>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #cf035c;}
	
/*--green = time square --*/
	.sub-mega-wraper .green>.sun-city-menu {background: #81ccb8;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.green {background-color: rgba(129,204,184,.8);}
	.green>.sun-city-menu-items .wrapper .list>li>a:hover,
	.green>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #81ccb8;}
	
/*--monte-blue = meropa--*/
	.sub-mega-wraper .monte-blue>.sun-city-menu {background: #2c3b97;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.monte-blue {background-color: rgba(44,59,151,.8);}
	.monte-blue>.sun-city-menu-items .wrapper .list>li>a:hover,
	.monte-blue>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #2c3b97;}
	
/*--brown = palace --*/
	.sub-mega-wraper .brown>.sun-city-menu {background: #4b3900;}
	.sun-international-mega-menu-wraper .sub-mega-wraper.brown {background-color: rgba(75,57,0,.8);}
	.brown>.sun-city-menu-items .wrapper .list>li>a:hover,
	.brown>.sun-city-menu-items>.wrapper>.nav-tabs.list>li.highlighted>a {background: #4b3900;}
}

.header-mega-wraper .mega-menu-head-navbar  .megaMenu-Nav .navbar-nav .sun-mega-links>a {font-size: 14px; text-align: left;}
.wrapper>.nav-tabs>li>a {font-size: 14px; color:#0a214f; margin-right: 0;}

@media only screen and (min-width: 1241px){
	.header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links>a.dropdown-toggle {color:#0a214f;}
	.header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links>a.dropdown-toggle:hover, 
	.header-mega-wraper .mega-menu-head-navbar  .megaMenu-Nav .navbar-nav .sun-mega-links>a.dropdown-toggle:focus {color:#0a214f;border-bottom:2px solid #0a214f;}
	.mega-wraper>.header-mega-wraper>.mega-menu-head-navbar>.megaMenu-Nav>.nav.navbar-nav .sun-mega-links.open a.dropdown-toggle {color:#ffffff;background: #0a214f;border: none;}
	.mega-menu-head-navbar.navbar {min-height: 70px;}
	.mega-wraper>.header-mega-wraper>.mega-menu-head-navbar>.megaMenu-Nav>.nav.navbar-nav .sun-mega-links, .navbar-header, .navbar-header .navbar-brand {height: 70px; padding:0; margin:0;}
	.megaMenu-Nav>.navbar-nav>.mega-dropdown>a{line-height:40px;}
	.navbar-header-Wraper> .navbar-header .navbar-brand {border-right: 1px solid #ececec; margin-right: 10px;}
	.navbar-nav>.sun-mega-links>.dropdown-menu {top: 70px;}
	#profile-icon {border-left: 1px solid #ececec; padding:10px 0 10px 15px;}
	#profile-icon:hover {text-decoration:none;}
	.sun-city-menu-items>.wrapper>.nav-tabs.list {height:70px;}
}

	.mega-menu-header-buttons {height:auto;}
	.navbar-header.sun-city-menu {height:auto;}
	.sun-city-menu-items>.wrapper>.nav-tabs.list>li>a {padding:14px;}
	.sun-city-menu-items .wrapper {height: 55px;}
	.links-heading {padding: 0; padding-bottom: 10px;}
	.scroller>.icon-big-arrow-right, .scroller>.icon-big-arrow-left {font-size:25px;}
	.sun-city-menu-items .wrapper .nav-tabs>li>a{border:none;}
	.list-links>ul>li {padding: 0;}


@media only screen and (max-width: 1240px){
	.mega-wraper .header-mega-wraper>.navbar-default .navbar-collapse li a {color:#0a214f;}
	.mega-wraper .header-mega-wraper>.navbar-default .navbar-collapse li a:hover {color:#0a214f;}
	.mega-wraper .header-mega-wraper>.navbar-default .navbar-collapse li a.megaheading-link:hover {color: #0a214f; border-bottom: 2px solid #0a214f;}
	.megaMenu-Nav>.nav li.dropdown.open a.dropdown-toggle:hover{color:#ffffff;}
	.sun-city-menu-items .wrapper .nav-tabs.list>li>a{text-align:left;border:none;}
	.navbar-collapse.in {margin: 0;}
	.adContainer, .TimeShareUnit, .GolfGamingText {display:none;}

/*--navy-blue = carousel, federal palace, naledi sun,
				custom: boardwalk, golden valley, sibaya, --*/
	.sub-mega-wraper .navy-blue,
	.navy-blue li.highlighted,
	.navy-blue .nav>li>a:hover, 
	.navy-blue .nav>li>a:focus {background: #0a214f;}
	.navy-blue .nav.nav-tabs.list {background-color: rgba(10,33,79,.66); border-top:1px solid rgba(255,255,255,.3);}
	
/*--light-green = sun city --*/
	.sub-mega-wraper .light-green,
	.light-green li.highlighted,
	.navbar-default .navbar-toggle.light-green:focus, 
	.navbar-default .navbar-toggle.light-green:hover,
	.light-green .nav>li>a:hover, 
	.light-green .nav>li>a:focus {background: #7dba00;}
	.light-green .nav.nav-tabs.list {background-color: rgba(125,186,0,.66);}
	
/*--light-blue = grandwest --*/
	.sub-mega-wraper .light-blue,
	.light-blue li.highlighted,
	.navbar-default .navbar-toggle.light-blue:focus, 
	.navbar-default .navbar-toggle.light-blue:hover,
	.light-blue .nav>li>a:hover, 
	.light-blue .nav>li>a:focus {background: #5bc2e7;}
	.light-blue .nav.nav-tabs.list {background-color: rgba(91,194,231,.66);}

/*--blue = windmill--*/
	.sub-mega-wraper .blue,
	.blue li.highlighted,
	.navbar-default .navbar-toggle.blue:focus, 
	.navbar-default .navbar-toggle.blue:hover,
	.blue .nav>li>a:hover, 
	.blue .nav>li>a:focus {background: #004c83;}
	.blue .nav.nav-tabs.list {background-color: rgba(0,76,131,.66);}
	
/*--maroon = carnival city --*/
	.sub-mega-wraper .maroon,
	.maroon li.highlighted,
	.navbar-default .navbar-toggle.maroon:focus, 
	.navbar-default .navbar-toggle.maroon:hover,
	.maroon .nav>li>a:hover, 
	.maroon .nav>li>a:focus {background: #cf035c;}
	.maroon .nav.nav-tabs.list {background-color: rgba(207,3,92,.66);}
	
/*--green = time square --*/
	.sub-mega-wraper .green,
	.green li.highlighted,
	.navbar-default .navbar-toggle.green:focus, 
	.navbar-default .navbar-toggle.green:hover,
	.green .nav>li>a:hover, 
	.green .nav>li>a:focus {background: #81ccb8;}
	.green .nav.nav-tabs.list {background-color: rgba(129,204,184,.66);}
	
/*--monte-blue = meropa--*/
	.sub-mega-wraper .monte-blue,
	.monte-blue li.highlighted,
	.navbar-default .navbar-toggle.monte-blue:focus, 
	.navbar-default .navbar-toggle.monte-blue:hover,
	.monte-blue .nav>li>a:hover, 
	.monte-blue .nav>li>a:focus {background: #2c3b97;}
	.monte-blue .nav.nav-tabs.list {background-color: rgba(44,59,151,.66);}
	
/*--brown = palace --*/
	.sub-mega-wraper .brown,
	.brown li.highlighted,
	.navbar-default .navbar-toggle.brown:focus, 
	.navbar-default .navbar-toggle.brown:hover,
	.brown .nav>li>a:hover, 
	.brown .nav>li>a:focus {background: #4b3900;}
	.brown .nav.nav-tabs.list {background-color: rgba(75,57,0,.66);}
}

p.GolfGamingText {padding:0 33px;}
ul li.dropdown-header {padding-left:33px;}

@media only screen and (max-width: 1240px){
	.mega-wraper .header-mega-wraper>.navbar-default .sub-mega-wraper .navbar-default1 .navbar-collapse.sun-city-menu-items .wrapper .nav-tabs li a {color: #fff; padding:10px;}
	.mega-wraper .header-mega-wraper>.navbar-default .sub-mega-wraper .navbar-default1 .navbar-collapse.sun-city-menu-items .wrapper .nav-tabs{padding-bottom:0;}
	.mega-dropdown-menu{background:#fbfafb;margin-top:2px;}
	ul li.dropdown-header {padding:0;}
}

@media only screen and (max-width: 767px){
	.mega-dropdown-menu .list-links {border-right: none!important;} 
}

@media only screen and (max-width: 767px){
	.img-sun-international{padding:10px 0 0;}
}

@media screen and (min-width: 768px) and (max-width: 1240px){
	.img-sun-international{padding:8px 0;} 
	.img-sun-international img{max-width:165px;} 
}

@media only screen and (min-width: 1241px){
	.subNav{padding-top: 50px;}
	.navbar-header-Wraper> .navbar-header .navbar-brand{padding:0 15px; margin:15px 0;height:40px;}
	.megaMenu-Nav>.navbar-nav>.mega-dropdown>.mega-dropdown-menu {padding: 0;}
	.links-heading {padding: 30px 0 30px 30px;}
	.nav-tabs li {margin:0;}
}
@media only screen and (max-width: 1240px){
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn1, 
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn2, 
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn3, 
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn4 {padding:15px; width:100%;}
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn1 a, 
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn2 a, 
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn3 a, 
	.mega-wraper .header-mega-wraper .mega-menu-head-navbar .megaMenu-Nav .navbar-nav .sun-mega-links .megaDropDwn4 a {padding-left:0;padding-right:0;}
}

.sub-mega-wraper {max-width:1370px; z-index:100;}
.sun-international-search>input[type=text]{cursor:pointer;}
.list-links .dropdown-header:hover {background:none;}
.TimeShareUnit .TimeShare-info-data {color: #333333; font-size: 14px; line-height: 20px; font-weight: 500;}

.wrapper>.nav-tabs>li>a:focus {color: #0a214f; background: none; outline: none;}

.visitnow {padding-left: 0; font-size: 14px; color:#0a214f;}
.loginIcon:before {color: #53535c; font-size: 16px; padding: 0; vertical-align: baseline;}

.genericNav{ top: 0px;}
.genericNav .scroller {padding: 0px; padding-top: 11px;}

.noLogoTitle {line-height: 37px; font-size: inherit; padding: 6px;}
.sun-head-search {padding: 0;}

@media (min-width: 310px) and (max-width: 557px){
	.mega-menu-header-buttons .secondary-login-btn,
	.mega-menu-header-buttons .primary-booking-btn {width: 90px; line-height: 15px; padding: 5px; height: 40px;}
}

/* new login / register buttons */
div#show-login-button, div#hide-login-button {display: inline-block;}
div#show-login-button .btn.btn-link,
div#hide-login-button .btn.btn-link {
	text-transform:none; 
	border-bottom:0; 
	font-size:14px; 
	color:#0a214f; 
	font-weight:700; 
	padding:5px 10px; 
	margin:12px 2px; 
	border-left:1px solid #ececec;}
div#show-login-button .btn.btn-link:hover,
div#hide-login-button .btn.btn-link:hover {text-decoration:underline;}


@media screen and (max-width: 767px) { 
	div#show-login-button .btn.btn-link, div#hide-login-button .btn.btn-link {padding: 8px 10px 5px 20px !important; margin: 0; font-size:14px !important;}
}

@media screen and (max-width: 425px) { 
	div#show-login-button a:nth-child(2) {display: none;}
}

/* text replacement for logo */
.noLogoTitle {height: auto !important; display: block; padding: 1px 20px 2px !important;}

@media (min-width: 768px){
	.navbar {border-radius: 0;}
}
